/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
body{
	font-size:16px!important;
	color: #000000!important;
	}
.rpwwt-widget ul li {
    margin: 0 0 26px !important;
}
.rpwwt-widget h4.widget-title{
	font-family: 'Lato', sans-serif !important;
font-size: 23px !important;
color: #ff7701 !important;
margin: 0 !important;
padding: 0 0 2px 0 !important;
}

.rpwwt-post-title{
	font-size:17px!important;
	}
.fusion-main-menu > ul > li > a, .side-nav li a {
    text-shadow: 1px 1px #000!important;
	text-transform:uppercase!important;
	font-size:13px!important;
	font-weight:700!important;
}
.fusion-contact-info {
    line-height: 40px!important;
}
.fusion-secondary-header {
    min-height: 35px!important;
    border-bottom: none!important;
}
.under-banner{
	margin-top:-100px;

	}
	.fusion-secondary-header {
    font-size: 15px !important;
    color: #ffffff;
    font-weight: 300 !important;
}
.under-banner .fusion-row{
	background-color:#FFF!important;
	position:relative;
	padding:15px 5px 15px 15px!important;
	border-radius:20px 20px 0 0;
	}
.under-banner .fusion-one-fourth{
	width: 24%!important;
	
	}
.under-banner .fusion-layout-column {
    margin-right: 1%!important;
}
.contentbox h2{
	font-family: 'Lato', sans-serif !important;
font-size: 23px !important;
color: #ff7701 !important;
margin: 0 !important;
padding: 0 0 2px 0 !important;
font-weight: 500 !important;
	}
.port-48{
	background:#f2f2f2;
	padding:18px 15px 16px 15px;
	}
.port-45{
	background:#f2f2f2;
	margin-top:20px;
	padding:15px;
	display:inline-block;
	font-size:13px!important;
	font-weight:bold;
	}
.port-45 .widget-title{
font-family: 'Lato', sans-serif !important;
font-size: 23px !important;
color: #ff6600 !important;
margin: 0 !important;
padding: 0 0 2px 0 !important;
	}		
.boxstyle{
	font-size:13px!important;
	color:#424242;
	font-family: 'Lato', sans-serif!important;
	text-align:center!important;
	line-height:20px;
	height:370px!important;
	display: flex;
	
}
.boxstyle h2{
	font-size:15px!important;
	color:#ff7701!important;
	font-family: 'Lato', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	margin:15px 0 5px 0!important;
	padding:0px;
	
}
.fusion-footer .fusion-footer-widget-area ul li {
    border-color: #505152;
    font-size: 13px!important;
    padding: 7px;
}
	

.boxstyle p{
	margin:0 0 0px 0 !important;
	padding:0!important;
}
.boxstyle img{
	margin:0px;
	padding:0px;
}
.boxstyle a {
    text-transform: uppercase !important;
    color: #66230f !important;
    font-weight: 400 !important;
    border: 1px #6a2916 solid !important;
    padding: 5px 8px;
	line-height:52px!important;
}
.boxstyle a:hover {
	background:#6a2916;
	  border: 1px #6a2916 solid !important;
	color:#fff!important;
}
.greenbox .fusion-column-wrapper {
	border-radius:6px!important;
	
}
.greenbox:hover .fusion-column-wrapper {
	background:#482c17!important;
	color:#fff!important;
	border-radius:6px!important;
}
.textsection{
	font-family: 'Lato', sans-serif!important;
	color:#fff!important;
	text-transform:uppercase!important;
	font-size:50px!important;
	text-align:center!important;
}
.textsection h2{
	font-family: 'Lato', sans-serif!important;
	color:#fff!important;
	text-transform:uppercase!important;
	font-size:50px!important;
	font-weight:bolder!important;
	text-shadow: 1px 1px #1a1a1a !important;
}
.textsection h2 span{
	color:#ff7701!important;
}
.project-content .project-info {
    float: right;
    width: 0%!important;
	display:none;
}
.project-content .project-description {
    float: left;
    width: 100%!important;
}
.welcometext{
	color:#3f3f3f;
	font-size:16px;
	font-family: 'Lato', sans-serif!important;
	text-align:center!important;
	line-height:23px!important;
}
.welcometext h2{
	font-family: 'Lato', sans-serif!important;
	font-size:36px!important;
	color:#000!important;
	text-transform:uppercase!important;
	text-align:center!important;
	font-weight:bold!important;
	padding-top:20px!important;
}
.welcometext h2 strong{
	color:#ff7701!important;
	text-transform:uppercase!important;
	text-align:center!important;
	font-weight:bold!important;
}
.welcometext a {
    color: #fff !important;
    background: #57371f !important;
    text-align: center !important;
    padding: 9px 19px;
	line-height:50px!important;
}
.colorcontent{
	font-family: 'Lato', sans-serif!important;
	font-weight:normal!important;
}
.colorcontent h2{
	font-family: 'Lato', sans-serif!important;
	font-weight:100!important;
	color:#fff !important;
	font-size:23px !important;
	padding: 0px!important;
	margin:0px!important;
	font-weight:300!important;
}
.colorcontent strong{
	font-weight:bold!important;
	color: #bc945e!important;
	font-family: 'Lato', sans-serif!important;
	font-size:23px!important;
	font-weight:normal!important;
	margin: 0px!important;
	padding: 0px!important;
}
.footerphonenumber{
	color:#b78f5b!important;
	font-family: 'Lato', sans-serif!important;
	font-size:20px!important;
	line-height: 40px;
}
.footerphonenumber img{
	float:left;
	margin: 0 5px 0 0
}
.footerphonenumber a{
	color:#b78f5b!important;
	font-family: 'Lato', sans-serif!important;
	font-size:20px!important;
}
.fusion-footer-widget-area{
	background-size:cover!important;
}
.ulstyle{
	margin:-20px 0 0 0;
	padding:0;
}
.ulstyle ul {
    float: left;
    margin-right: 0%;
    padding: 0;
	width:100%;
}
.ulstyle ul:last-child{
	margin-right:70%!important;
	
}
.ulstyle ul li{
	color:#c2c1c1;
	background:url("http://www.moderntimberframe.ie/wp-content/uploads/2017/02/circleliststyle.png") no-repeat 0px 15px;
	padding: 5px 0 0 12px;
}
.ulstyle ul li a{
	color:#c2c1c1;
	font-size:14px;
}

.ulstyle01 ul {
    float: left;
    margin-top: 12%;
    padding: 0;
	width:100%;
}
.ulstyle01 ul:last-child{
	margin-right:0%!important;
	
}
.ulstyle01 ul li{
	color:#c2c1c1;
	background:url("http://www.moderntimberframe.ie/wp-content/uploads/2017/02/circleliststyle.png") no-repeat 0px 15px;
	padding: 5px 0 0 12px;
}
.ulstyle01 ul li a{
	color:#c2c1c1;
	font-size:14px;
}
.fusion-footer-widget-column {
    margin-bottom: 0!important;
}
.widget-title {
    font-family: 'Lato', sans-serif !important;
    color: #ff7701 !important;
    font-size: 17px !important;
    text-transform: none !important;
    font-weight: 700 !important;
}
.addressfooter{
	margin:2px 0 25px 0;
	font-size:13px;
	font-family: 'Lato', sans-serif !important;
	color:#fff;
	line-height:18px;
	clear: both;
}
.addressfooter img{
	margin:5px 10px 10px 0;
	float:left;
}
.addressfooter strong{
	font-weight:normal;
	color:#009635;
	font-family: 'Lato', sans-serif !important;
}
.phonefooter{
	margin:0px 0 0 0;
	font-size:13px;
	font-family: 'Lato', sans-serif !important;
	color:#c2c1c1;
	line-height:18px;
}
.phonefooter img{
	margin:2px 10px 10px 0;
	float:left;
}
.emailfooter{
	margin:20px 0 0 0;
	font-size:13px;
	font-family: 'Lato', sans-serif !important;
	color:#c2c1c1;
	line-height:18px;
	clear: both;
}
.emailfooter a{
	font-family: 'Lato', sans-serif !important;
	color:#c2c1c1;
}
.emailfooter img{
	margin:2px 10px 10px 0;
	float:left;
}
.fusion-footer-widget-area{
	padding-top:37px!important;
	padding-bottom:23px!important;
}
.bannersection{
	background:url(http://www.moderntimberframe.ie/wp-content/uploads/2017/02/onthebanner.jpg);
	color:#fff;
	padding-bottom:16px!important;
	width:80%!important;
}
.bannersection h1 {
    text-transform: none!important;
    background: #009635;
    font-size: 27px !important;
    padding: 3px 0 3px 32px !important;
    font-family: 'Lato', sans-serif !important;
    color: #fff !important;
    margin-bottom: 3px !important;
    font-weight: bold !important;
}
.bannersection ul{
	margin:0;
	padding:0 0 0px 0;
}
.bannersection ul li{
	margin:0 0 0 35px !important;
	padding:10px 27px 0 20px !important;
	background:url(http://www.moderntimberframe.ie/wp-content/uploads/2017/02/toparrow.png) no-repeat 1px 13px;
	list-style:none;
	font-size:15px !important;
	font-family: 'Lato', sans-serif !important;
	line-height: 17px!important;
}
.fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a {
    color: #19dc5e!important;
	border-top:3px #19dc5e solid!important;	
}
.menu-text i{
	font-size:26px!important;
}
.wysija-input{
	background:#d4d5d6!important;
	border-radius:6px!important;
}
#form-wysija-2 p{
	margin-top:10px!important;
}
.wysija-submit {
    background: #009635 !important;
    color: #fff !important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    border: none!important;
    padding: 8px 12px!important;
    border-radius: 6px !important;
	margin-top:16px!important;
}


#comment-input input{
	width:30%!important;
	float:left;
	margin-right:3%!important
	}
#comment-textarea textarea {
    border: 1px solid #d2d2d2;
    width: 96% !important;
    height: 150px;
    font-size: 13px;
    color: #747474;
    padding: 8px 11px;
	height:150px!important;
	margin-bottom:20px!important;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 h4{
	margin:0px;
	padding:0px 0 15px 0!important;
	font-size:23px!important;
	font-weight:300!important;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 li a span{
	font-size:17px!important;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 li{
	margin-bottom:20px!IMPORTANT;
}
.rev_slider .tp-caption, .rev_slider .caption {
    position: inherit;
}






@media (min-width: 1024px) and (max-width: 1100px) {
	.fusion-secondary-header{
		display:block!important;
	}
	.fusion-header{
		background-position:top!important;
		background:#231f20!important;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header{
		padding-top:3px!important;
		padding-bottom:3px!important;
	}
	.boxstyle h2{
		font-size:16px!important;
	}
	.imageframe-align-center h2{
		font-size:15px!important;
	}
	.responsivetag{
		font-size:15px!important;
	}
}
@media (min-width: 767px) and (max-width: 1023px) {
	
	.fusion-secondary-header{
		display:block!important;
	}
	.fusion-header{
		background-position:top!important;
		background:#231f20!important;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header{
		padding-top:3px!important;
		padding-bottom:3px!important;
	}
	.boxstyle h2{
		font-size:16px!important;
	}
	.imageframe-align-center h2{
		font-size:15px!important;
	}
	.responsivetag{
		font-size:15px!important;
	}
	.bannersection  {
    margin: -50px 0 0 0!important;;
}
	.bannersection ul li {
    margin: 0 0 0 15px !important;
    padding: 10px 27px 0 20px !important;
    background: url(http://www.moderntimberframe.ie/wp-content/uploads/2017/02/toparrow.png) no-repeat 1px 11px;
    list-style: none;
    font-size: 11px !important;
    font-family: 'Lato', sans-serif !important;
    line-height: 13px !important;
}
.bannersection h1 {
    font-size: 18px !important;
    padding: 7px 0 7px 32px !important;
}
.fusion-footer-widget-area{
	background-size:cover!important;
}
}
@media (min-width: 766px) and (max-width: 800px) {
	
	.rev_slider .tp-caption, .rev_slider .caption {
    position: inherit!important;
}
	
	.fusion-contact-info {
    padding: 0 30px!important;
}
.ulstyle01 ul {
    float: left;
    margin-top: -7%!important;
    padding: 0;
    width: 100%;
}
.fusion-footer-widget-area{
	background-size:cover!important;
}
.fusion-secondary-header{
		display:none!important;
	}
	.fusion-header{
		background-position:top!important;
		background:#231f20!important;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header{
		padding-top:3px!important;
		padding-bottom:3px!important;
	}
	.bannersection{
		display:block!important;
	}
	.bannersection ul li {
    margin: 0 0 0 15px !important;
    padding: 10px 27px 0 20px !important;
    background: url(http://www.moderntimberframe.ie/wp-content/uploads/2017/02/toparrow.png) no-repeat 1px 13px;
    list-style: none;
    font-size: 11px !important;
    font-family: 'Lato', sans-serif !important;
    line-height: 13px !important;
}
.bannersection h1 {
    font-size: 18px !important;
    padding: 7px 0 7px 32px !important;
}
	.under-banner {
    margin-top: 0!important;
}
	
}

@media (min-width: 320px) and (max-width: 765px) {
	
	.rev_slider .tp-caption, .rev_slider .caption {
    position: inherit;
	font-size:12px!important;
	left:-30px!important;
}
	
	.fusion-alignleft{
		display:none!important;
	}
	.fusion-secondary-header{
		display:block!important;
	}
	.fusion-header{
		background-position:top!important;
		background:#231f20!important;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header{
		padding-top:3px!important;
		padding-bottom:3px!important;
	}
	.under-banner .fusion-one-fourth{
		width:100%!important;
	}
	.boxstyle img{
		width:100%!important;
	}
	.bannersection {
    display: block !important;
    margin-top: -35px !important;
    width: 224px !important;
    margin-left: 50% !important;
}
	.tp-mask-wrap{
		right:0px!important;
	}
	.bannersection ul {
		margin:0!important;
		padding:0!important;
	}
	.bannersection ul li {
    margin: 0 0 0 45px !important;
    padding: 5px 5px 0 0px !important;
    list-style: circle!important;
    font-size: 11px !important;
    font-family: 'Lato', sans-serif !important;
    line-height: 13px !important;
	background:none;
	
}
.bannersection h1 {
    font-size: 15px !important;
    padding: 10px 0 10px 32px !important;
}
	.fusion-footer-widget-area{
	background-size:cover!important;
	 background-position: -3px 0 !important;
	 
}
.fusion-contact-info {
    padding: 0 30px!important;
}
.ulstyle01 ul {
    float: left;
    margin-top: -7%!important;
    padding: 0;
    width: 100%;
}
.fusion-header{
		background-position:top!important;
	}
	.under-banner {
    margin-top: 0!important;
}
.textsection h2{
	font-size:40px!important;
}
.termology{
	text-align:center!important;
}
.termology a{
	color:#ff7701!important;
}
.termology ul li{
		float:none!important;
		width:100%!important;
		text-align:center!important;
		margin:0 auto!important;
		margin-bottom:30px!important
	}
	.termology ul li img{
		width:30%!important;
		margin-bottom:20px!important;
  }
	
}

.fusion-main-menu > ul > li > a:hover{
	color:#19dc5e!important;
	border-top:3px #19dc5e solid!important;
}
.responsivetag a{
	color:#fff!important;
}
.fusion-column-inner-bg a span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 6px!important;
}
.fusion-page-title-bar{
	font-family: 'Lato', sans-serif !important;
	font-size:19px!important;
	background:#ededed!important;
}
.fusion-page-title-bar h1 {
    font-family: 'Lato', sans-serif !important;
    color: #333 !important;
    font-size: 28px !important;
    font-weight: bold !important;
}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a {
    color: #333!important;
    font-size: 14px!important;
}
#main .sidebar {
   
}
.sidebar {
   
}
.imageclass{
	padding-bottom:20px!important;
}
.innerclass{
	font-family: 'Lato', sans-serif !important;
	font-size:16px!important;
	line-height:22px!important;
}
.innerclass h1{
	margin:0!important;
	padding:0 0 15px 0!important;
	font-family: 'Lato', sans-serif !important;
	font-size:25px!important;
	font-weight:400!important;
}
.innerclass ul li{
	margin:5px 0 0 0!important;
}
.contactwidget{
	background:#ededed!important;
	padding:16px!important;
}
.contactwidget h2{
	font-weight:700!important;
}
.contactwidgethead {
    background: #009635 !important;
    margin: 0px!important;
    padding: 10px!important;
	color:#fff!important;
	font-weight:700!important;
}
.wpcf7-form label{
	font-weight:400!important;
	font-family: 'Lato', sans-serif !important;
}
.wpcf7-form p{
	margin:0!important;
	padding:0 0 8px 0!important;
}
.sidebar .wpcf7-form .wpcf7-text{
	height:30px!important;
}
.wpcf7-form textarea{
	height:56px!important;
}
.wpcf7-form input[type="submit"], .wpcf7-submit {
    padding: 9px 29px!important;
	background:#009635!important;
}
#text-40{
	margin:0px!important;
}
#text-41{
	margin:0px!important;
}
#text-42{
	margin:0px!important;
}
#text-47{
	margin:0px!important;
}
#text-46{
	margin:0px!important;
}
#text-46 h4{
	margin:0px!important;
	margin:0!important;
	padding:9px 17px!important;
	 background: #009635;
	 font-family: 'Roboto Slab'!important;
	 color:#fff!important;
}
#text-11{
	margin:0px!important;
}
#text-11 h4{
	margin:0px!important;
	margin:0!important;
	padding:9px 17px!important;
	 background: #009635;
	 font-family: 'Roboto Slab'!important;
	 color:#fff!important;
}

.sidebar .widget {
  position: relative;
  margin: 20px 0 0 0 !important;
}
.sidebar .widget.flickr {
  overflow: hidden;
}
.sidebar .widget h4 {
 	margin:0!important;
	padding:9px 17px!important;
	 background: #009635!important;
	 font-family: 'Roboto Slab'!important;
	 color:#fff!important;
}

#text-44{
	margin:0px!important;
}
.shortcode-map, .fusion-google-map, .avada-google-map{
	display:none!important;
}
.termology{
	font-family: 'Lato', sans-serif !important;
	font-size:14px!important;
	color:#333!important;
}
.termology h1{
	font-family: 'Lato', sans-serif !important;
	font-size:23px!important;
	color:#ff7701!important;
	margin:0!important;
	padding:0 0 2px 0!important;
	font-weight: 500 !important;
}

.termology ul{
	margin:0;
	padding:0;
}
.termology ul li{
	margin:20px 0 50px 0;
	padding:0;
	float:left;
	width:30%;
	text-align:center!important;
	font-family: 'Lato', sans-serif !important;
	font-size:14px!important;
	list-style:none;
}
.termology ul li img {
    width: 50%!important;
    margin: 0 auto !important;
    text-align: center !important;
    margin-bottom: 10px!important;
    border-radius: 50%!important;
}
.radiusiframe{
	border-radius:6px!important;
}


.sidebar .wpcf7-form .wpcf7-text {
    height: 42px !important;
    padding: 10px !important;
    margin-bottom: 6px !important;
}
div.wpcf7 input[type="file"] {
    line-height: 41px!important;
}

.fusion-content-widget-area .widget{
	margin-bottom:0!important;
}
#comment-input input::-moz-placeholder, #comment-textarea textarea::-moz-placeholder, .comment-form-comment textarea::-moz-placeholder, .input-text::-moz-placeholder, .post-password-form label input[type="password"]::-moz-placeholder, .searchform .s::-moz-placeholder, input#s::-moz-placeholder, input::-moz-placeholder{
	color:#333!important;
}
#bbpress-forums .bbp-search-form #bbp_search, #bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content, #comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .bbp-login-form input, .bbp-reply-form input#bbp_topic_tags, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form input#bbp_topic_title, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input.s .placeholder, input[type="email"], input[type="text"], select, textarea{
	color:#333!important;
}
.recent-posts-widget-with-thumbnails{
	font-size:14px!important;}
#rpwwt-recent-posts-widget-with-thumbnails-2{
	background:#f2f2f2!important;
	padding:10px 15px!important;
	font-family: 'Lato', sans-serif !important;
font-size: 14px !important;
color: #333 !important;
}
.greenbutton{
background: #008000!important;
    padding: 3px 7px!important;
    clear: both!important;
	color:#fff!important;
	line-height:64px!important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .greenbutton{
		line-height:54px!important;
	}
}
.fusion-column-wrapper p{
	margin-left:10px!important;
}

.fusion-secondary-header {
    font-size: 16px !important;
}
#menu-item-12349{
	font-style:italic!important;
}
.termology{
	background:#f2f2f2!important;
	padding:15px;
	overflow:hidden;
}
.contentbox{
	margin-top:20px!important;
	background:none!important;
	padding:20px!important;
	background:#f2f2f2!important;
}



